body{
    background-color: black;
}
.logo{
	content: "";
	position: fixed;
	width: 100%;
    height: 100%;
	background-repeat: no-repeat;
	background-size: 40%;
	background-position: center top;
}
.zombie{
	content: "";
	position: fixed;
	width: 100%;
    height: 100%;
	background-repeat: no-repeat;
	background-size: 30%;
	background-position: center 50px;
}

.center{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	height: auto;
}

h2{
	text-align: center;
}


}
